Status: New Start date:
Priority: Immediate Due date:
Assignee: aa % Done:
Target version: Spent time:
History

#1 - 12/19/2024 01:46 PM - zenghui

- Assignee changed from zenghui to Linx

#2 - 12/25/2024 02:07 PM - Linx
#3 - 12/25/2024 02:29 PM -0
- Category changed from H.W to Product_definition

- Assignee changed from Linx to [0

#4 - 12/25/2024 02:43 PM - 01

Linx wrote in #note-2:
#6 - 01/03/2025 06:57 PM - [ [

00 wrote in #note-5:
